* {margin: 0; padding: 0;}
html { overflow:auto; }
body {
	margin:0 auto;
	background-color:#f5f5f5;
}
* {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
}
strong {
	font-weight:bold;
	
}
#hdr {
	background-color:#1393a9;
	height:220px;*/
	/*height:130px;*/
}
#hdr h1, #hdr .h1 {
	padding-top:15px;
	text-align:center;
}
#hdr div.line {
	margin:0px auto;
	margin-top:5px;
	width:820px;
	border-top: solid #088297 1px;
	border-bottom: solid #1fa8bf 1px;
	height:0;
	overflow:hidden;
}
#hdr a {
	font-size: 18px;
	text-decoration:none;
}
#hdr span {
	color:#ffffff;	
	vertical-align:50%;
}

/*Chart*/
#chart {
	background-image:url('images/bg.gif');
	background-repeat:repeat-x;	
	height:643px;
}
#hisbody {
	background-image:url('images/bgtop.gif');
	background-color:#1fa5bb;
	background-repeat:repeat-x;	
	overflow:hidden;
	padding-bottom:20px;
}
#hisfooter {
	clear:left;
	background-image:url('images/bgfooter.gif');
	background-repeat:repeat-x;	
	height:5px;
}
#chartholder {
	/*margin: 0 auto; /* center for now */
	float:left;
	width: 566px;
	height:614px;
	background: url('images/chart-bg.png') no-repeat top left;
}

#currency {
	margin: 0 0 0 40px; 
	padding: 0;
}
.usd {
	background: url('images/usd.png') no-repeat top left;
}
.eur {
	background: url('images/eur.png') no-repeat top left;
}
.rub {
	background: url('images/rub.png') no-repeat top left;
}
#currency a.first {
	margin-left:5px;
}
.act, .pass {
	height:26px;
}
#currency .act img {
	margin-top:2px;
}
#chart5Div {
	margin:0 0 0 22px;
	width: 500px;
	height:300px;
}

#tblholder {
	width:518px;
	height:116px;
	margin:0 auto;
	background:url('images/table.png') no-repeat 0 10px;
	padding-top:36px;
	#padding-top:42px;
}
#tblholder table {
	width:100%;
	font-size:13px;
	margin-top:5px;
}
#tblholder tr {
	height:25px;
}
#tblholder th, #tblholder span {
	color:#808080;
}
#tblholder td {
	text-align:center;
}
#bodyholder {
	border-bottom:solid #b9b9b9 1px;
}
#info {
	margin:0 auto;
	width:826px;
	padding-bottom:505px;
}
#info .text {
	position:relative;
	margin-top:35px;
	text-align:justify;
}
#info p {
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size:14px;
	text-align:justify;
	padding:10px;
	position:absolute;
}
#info div.info {
	margin-right:0;
	width:78px;
	position:relative;
	right:98px;
	top:10px;
}
#info div.stimg1 {
	top:320px;
	left:10px;
	position:absolute;
}
#info div.stita1 {
	top:320px;
	left:160px;
	position:absolute;
}
#info div.stimg2 {
	top:475px;
	left:10px;
	position:absolute;
}
#info div.stita2 {
	top:475px;
	left:160px;
	position:absolute;
}
#info textarea {
	width:652px;
}
#info div.stita1 textarea {
	height:140px;
}
#info div.stita2 textarea {
	height:102px;
}
#footer {
	border-top:solid #f8f8f8 1px;
	background-color:#eaeaea;
	text-align:center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size:12px;
	padding:5px;
	color:#808080;
}
#sp {
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}
a {
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color:#333333;
}

#topbn {
	width:728px;
	height:90px;
	/*width:468px;
	height:60px;*/
	margin:0 auto;
}

div.bnholderb {
	text-align:center;
}

div.bnholder {
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
}

div.sidebnholder {
	width:160px;
	height:600px;
	float:left;
	margin:30px 10px;
}

#contentholder {
	width:926px;
	margin:0 auto;
	/*overflow:hidden;*/
}

div#pwholder {
	position:absolute;
	right:0;
}
div#admholder {
	position:absolute;
	left:0;
}
/*
div#pwholder div.gsbh {
}
*/
#news {
	padding:5px 20px;
	overflow:hidden;
}

#news img {
	float:left;
}

#news div {
	float:left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size:14px;
	text-align:justify;
	margin-left:9px;
	width:432px;
}

#legend {
	text-align:center;
	position:relative; 
	top:-20px; 
	font-size:12px;
	height:20px
}
#legend span {
	margin-right:5px;
}
#legend img {
	margin:2px 5px 0 5px;
	vertical-align:top;
}
/* history */
#reqform {
	padding:5px 20px;
	text-align:center
}
#reqform span, label {
	font-size:11pt;
}
#reqform input {
	width:70px;
}

#hchart {
	height:403px;
	background: url('images/his-bg.png') no-repeat top left;
}

#indchart {
	height:373px;
	background: url('images/ind-bg.png') no-repeat top left;
}

#htable, #itable {
	background-image:url('images/histbl-bg.png');
	background-repeat:repeat-y;	
}
#htable {
	position:relative;
}
#hfooter {
	height:18px;
	background: url('images/hisft-bg.png') no-repeat top left;
}

#hmiddle {
	height:15px;
	background: url('images/hismd-bg.png') no-repeat top left;
}

#hsum {
	background-image:url('images/hissum-bg.png');
	background-repeat:repeat-y;
	padding: 10px 20px 6px 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size:14px;
	text-align:center;
}
#hsumftr {
	height:17px;
	background: url('images/sumft-bg.png') no-repeat top left;
}
div.datePicker table td, div.datePicker table tbody th {
	font-size:10px;
	font-weight:bold;
	font-family: verdana,arial,sans-serif;
	color:#545454;
}

div.datePicker th span.prev-but, div.datePicker th span.next-but {
	font-size:20px;
}

div.datePicker th span.today-but {
	font-size:12px;
}
a.date-picker-control span {
	height:22px;
}
#htable div.usd, #htable div.eur, #htable div.rub {
	width:295px;
	margin:0 auto;
	padding-top:36px;
}
#htable div.usd {
	background:url('images/hisusd.png') no-repeat 0px 6px;
}
#htable div.eur {
	background:url('images/hiseur.png') no-repeat 0px 6px;
}
#htable div.rub {
	background:url('images/hisrub.png') no-repeat 0px 6px;
}

#htable div.calendar {
	margin-top:25px;
	padding-top:8px;
	background:url('images/hiscal.png') no-repeat;
	width:197px;
	position:absolute;
	left:26px;
}
#htable div.calendar div#prev {
	float:left;
	width:5px;
	padding:3px;
	margin-left:5px;
}
#htable div.calendar div#month {
	float:left;
	width:75px;
	padding-top:2px;
	text-align:center;
}
#htable div.calendar div#next {
	float:left;
	width:5px;
	padding:3px;
}
#htable div.calendar div#year {
	float:right;
	width:40px;
	padding-top:3px;
	padding-bottom:33px;
}
#htable div.calendar a {
	color:#303030;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
}
#htable div.calendar a:hover {
	text-decoration:underline;
}
#htable div.calendar td.current {
	font-weight:bold;
	background-color:#e1f1f4;
}
#htable div.calendar td.holiday {
	color:#a4a4a4;
	background-color:#f4f4f4;
}
#htable div.coldata {
	width:295px;
	position:relative;
	left:245px;
}

#htable table {
	width:100%;
	font-size:13px;
}
#htable th {
	color:#808080;
}

#htable tr {
	height:25px;
}
#htable td {
	text-align:center;
}
.hisdata td {
	text-align:center;
	color:#303030;
	font-size:12px;
	background-color:#ffffff;
}
#dataholder {
	width: 566px;
	float:left;
}

/*Menu*/
#navcontainer {
	/*width: 567px;*/
	width: 566px;
	margin: 10px auto 0 auto;
	text-align:center;
}

#navcontainer ul
{
padding-left: 0;
margin-left: 0;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }
#navcontainer ul li a {
	padding-top:8px;
}

#navcontainer ul li a, #navcontainer ul li span
{
float: left;
}

#navcontainer ul li a
{
	padding-top: 20px;
	padding-bottom: 10px;
	background:url('images/bgpass.png') 0px 8px repeat-x;
}
#navcontainer ul li a:hover
{
	background:url('images/bghover.png') 0px 8px repeat-x;
}
/*
#navcontainer ul li a#home-tab{
	padding-left: 13px;
	padding-right: 13px;
}

#navcontainer ul li a#forum-tab{
	padding-left: 21px;
	padding-right: 21px;
}

#navcontainer ul li a#history-tab{
	padding-left: 14px;
	padding-right: 14px;
}

#navcontainer ul li a#sales-tab{
	padding-left: 15px;
	padding-right: 15px;
}
*/

#navcontainer ul li a#home-tab{
	padding-left: 12px;
	padding-right: 12px;
}

#navcontainer ul li a#forum-tab{
	padding-left: 10px;
	padding-right: 10px;
}

#navcontainer ul li a#history-tab{
	padding-left: 12px;
	padding-right: 12px;
}

#navcontainer ul li a#exchange-tab{
	padding-left: 9px;
	padding-right: 9px;
}

#navcontainer ul li a#sale-tab{
	padding-left: 10px;
	padding-right: 10px;
}

#orabote
{
	background-image:url('images/bghover.png') !important;
}

#usdInfo, #eurInfo, #rubInfo {
	dispaly:none;
}

#htable h4 {
	text-align:center;
	font-weight:bold;
}

#htable h4.next {
	margin-top:10px;
}

#content-header {
	width:754px;
	height:15px;
	margin:0 auto;
	background: url('images/conth.png') no-repeat top left;
}

#content-body {
	width:754px;
	margin:0 auto;
	background-image:url('images/contb.png');
	background-repeat:repeat-y;	
	clear:left;

}
#content-body div.cont {
	padding:50px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size:14px;
	text-align:justify;
}
#content-body div.cont ul, #content-body div.cont li, #content-body div.cont strong, #content-body div.cont p {
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size:14px;
}

#content-body div.cont table {
	margin:0 auto;
}
#content-footer {
	width:754px;
	height:18px;
	margin:0 auto;
	background: url('images/contf.png') no-repeat top left;
}

div.cont h2 {
	text-align:center;
	font-weight:bold;
	padding-bottom:15px;
}

/* Captcha */
div#capt {
	height:110px;
	text-align:center;
}

div#capt .inp {
	padding-top:5px;
}
div#capt input[type=text] {
	width:120px;
}
div#capt input[type=submit] {
	width:95px;
}